
JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. - Project progress work #412

Parent project # 553 (Closed): [PJ240004]Infrastructure IoT system for Jtekt Automotive

[Installation&On-site support] Hardware installation for Infrastructure IoT Project

31 Jan 2024 10:34 - Nattapol Poeam

Status: Closed Start date: 31 Jan 2024

Priority: Normal Due date: 31 May 2024

Assignee: Santi Srichankaew % Done: 100%

Category:  Estimated time: 300.00 hours

Target version:  Spent time: 504.00 hours

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

- Installation powermeter

- Installation Air flow sensor

- Installation and connect to chiller system

History

#1 - 09 Feb 2024 09:09 - Santi Srichankaew

- % Done changed from 0 to 20

Installation FAC3

-Lan wiring MN1,MN2

-Lanwiring CEPS1,CEPS2

-Cabinate  MN1,MN2

-Cabinate  CEPS1,CEPS2

#2 - 01 May 2024 16:59 - Ryo Nozaki

- Status changed from New to Closed

#3 - 04 May 2024 16:39 - Ryo Nozaki

- Project changed from 120 to JTEKT AUTOMOTIVE (THAILAND) CO.,LTD.

- Parent task set to #553

#4 - 05 Nov 2025 11:25 - Siriwilai Chaiwattanaphon

- % Done changed from 20 to 100
